@charset "UTF-8";
body {
	margin: 0px;
	padding: 0px;
	font-family:verdana,"‚l‚r ƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 1.4em;
	background-color:#eee;
	color: #000;
}

html,body {             /*Footer‚ð‰º‚ÉŒÅ’è*/
/*	height: 100%; */
	margin-bottom: 1px;
}

* html #container{
	height: 100%;
}

body > #container {
/*	height: auto; */
}

h1,h2,h3,h4,h5,h6 {
    font-size: 100%;
	font-weight: normal;
    margin: 0px;
    padding: 0px;
}

dl,dt,dd,table,tr,td,label,input {
	margin: 0px;
	padding: 0px;
}

p {
	line-height: 1.4em;
}

img {
	margin: 0px;
	padding: 0px;
	border: 0px;
	vertical-align: top;
}

ul {
	list-style:none;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

ul.none {
	list-style-type: none;
	margin: 0px 0px 0px 0px;
}

ol {
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

li {
	list-style:none;
	margin: 0px;
	padding: 0px;
}

a {
	color: #ff8838;
}

a:hover {
	color: #e81235;
}

a:active {
}